footer {
    display: grid;
    grid-template-columns: 20% 20% 25%;
    column-gap: 10%;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: var(--cor-verde);
    color: #A8B0B5;
    font-family: var(--light);
}

.f-item1{
text-align:center;
}


.footer {
    background-color: var(--cor-verde);
}

.f-item3 input,
.f-item3 textarea {
    width: 100%;
    background-color: #003942;
    border: 0;
}

.f-item3 input {
    border: 0;
    height: 28px;
    margin-bottom: 10px;

}

.title-form {
    color: var(--cor-amarelo);
    font-family: var(--bold);
    margin-bottom: 10px;
}

form {
    margin-top: 20px;
}

.f-item2 {
    text-align: justify;
}

form button {
    background-color: var(--cor-amarelo);
    border: 0px;
    padding: 10px 30px;
    color: white;
    text-transform: uppercase;
    font-family: var(--bold);
    letter-spacing: 1px;
}

.logo-hermes {
    margin-bottom: 30px;
}

.logo-botelho {
    margin-bottom: 20px;
}

.website {
    display: flex;
    justify-items: center;
    margin-top: 30px;
    column-gap: 5px;
}

.telefone_contato {
    display: flex;
    align-items: center;
    column-gap: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: center;

}

.number_phone {
    font-family: var(--bold);
}

.telefone_contato img {
    width: 25px;
}

.number_phone {
    font-size: 2rem;

}

@media only screen and (max-width: 813px) {
    footer {
        display: grid;
        grid-template-columns: 80%;
        column-gap: 2%;
        justify-content: center;
        row-gap: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
        background-color: var(--cor-verde);
        color: #A8B0B5;
        font-family: var(--light);
    }

    .f-item3 {
        order: 3;
    }

    .f-item2 {
        order: 2;
    }

    .f-item1 {
        order: 1;
    }




}